=== debian/changelog ===
pagekite (0.5.6d-3) unstable; urgency=low

  * Add debian/watch file to track new upstream versions.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 25 Mar 2014 18:44:16 +0100

pagekite (0.5.6d-2) unstable; urgency=low

  * Reformat package dependencies in debian/control.
  * Add python-setuptools, dh-python and python-socksipychain as build
    dependencies.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Mar 2014 12:46:37 +0100

pagekite (0.5.6d-1) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * Initial non-native Debian package. RFP/ITP fulfilled (Closes: #610358).
  * Cleanup makefile and rename native debian package to deb directory

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Mar 2014 12:30:09 +0100
