=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installman:
	make doc/pagekite.1
	dh_installman doc/*.?

# After the basic Python installation, add files for /etc/
override_dh_auto_install:
	PYBUILD_INSTALL_ARGS="--install-lib={install_dir}" dh_auto_install --buildsystem=pybuild
	mkdir -m 755 -p $(CURDIR)/debian/pagekite/etc/pagekite.d/
	install -m 644 $(CURDIR)/etc/pagekite.d/[23456789]* \
                        $(CURDIR)/debian/pagekite/etc/pagekite.d/
	install -m 600 $(CURDIR)/etc/pagekite.d/10* \
                        $(CURDIR)/debian/pagekite/etc/pagekite.d/
