## pagekite 0.5.8a

=== Makefile ===
--- 
+++ 
@@ -27,9 +27,10 @@
 	             pagekite/__main__.py \
 	             >pagekite-tmp.py
 	@chmod +x pagekite-tmp.py
-	@./scripts/blackbox-test.sh ./pagekite-tmp.py \
-	        && ./scripts/blackbox-test.sh ./pagekite-tmp.py --nopyopenssl \
-	        && ./scripts/blackbox-test.sh ./pagekite-tmp.py --nossl
+	@./scripts/blackbox-test.sh ./pagekite-tmp.py - \
+	        && ./scripts/blackbox-test.sh ./pagekite-tmp.py - --nopyopenssl \
+	        && ./scripts/blackbox-test.sh ./pagekite-tmp.py - --nossl \
+	        && ./scripts/blackbox-test.sh ./pagekite-tmp.py - --tls_legacy
 	@killall pagekite-tmp.py
 	@mv pagekite-tmp.py dist/pagekite-`python setup.py --version`.py
 	@ls -l dist/pagekite-*.py
@@ -58,7 +59,7 @@
 doc/pagekite.1: pagekite pagekite/manual.py
 	@./pagekite/manual.py --nopy --man >doc/pagekite.1
 
-dist: combined gtk allrpm android
+dist: combined .deb gtk allrpm android
 
 allrpm: rpm_el4 rpm_el5 rpm_el6-fc13 rpm_fc14-15-16
 
@@ -115,9 +116,15 @@
 		< doc/header.txt >.header
 
 test: dev
-	@./scripts/blackbox-test.sh ./pk
-	@./scripts/blackbox-test.sh ./pk --nopyopenssl
-	@./scripts/blackbox-test.sh ./pk --nossl
+	@./scripts/blackbox-test.sh ./pk -
+	@./scripts/blackbox-test.sh ./pk - --nopyopenssl
+	@./scripts/blackbox-test.sh ./pk - --nossl
+	@./scripts/blackbox-test.sh ./pk - --tls_legacy
+	@(for pkb in scripts/legacy-testing/*py; do \
+             ./scripts/blackbox-test.sh $$pkb ./pk --nossl && \
+             ./scripts/blackbox-test.sh $$pkb ./pk || \
+             ./scripts/blackbox-test.sh $$pkb ./pk --tls_legacy \
+          ;done)
 
 pagekite: pagekite/__init__.py pagekite/httpd.py pagekite/__main__.py
