=== debian/changelog ===
pagekite (0.5.8a-1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * New upstream 0.5.8a.
  * Add gbp.conf file to enforce the use of pristine-tar and
    filter out the upstream debian/ directory when importing.
  * Drop version number from generated whatis manual page entry to keep
    lintian happy.
  * Depend on newer python-socksipychain (>= 2.0.15), needed by
    the new upstream.
  * Build-depend on dh-python >= 2.20151103 to get a working
    version.  The version in Debian Jessie is not new enough.

  [ Federico Ceratto ]
  * Switch Vcs fields to HTTPS.
  * Enable verbose build.
  * Remove .egg-info.
  * Add Build-Depends-Indep.

  [ Petter Reinholdtsen ]
  * Make build reproducible (Closes: #795659).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Feb 2016 21:35:52 +0000

pagekite (0.5.6d-4) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * Migrate to dh-python2 (Closes: #786175).
  * Update standards version to 3.9.6.
  * Add python-openssl as build dependency (Closes: #790271).  Without
    this, code executed during build follows a different path from binary
    execution leading to build-time-only problems.

 -- Federico Ceratto <federico@debian.org>  Sun, 05 Jul 2015 09:47:03 +0100
