=== debian/control ===
Source: pagekite
Section: net
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Sunil Mohan Adapa <sunil@medhas.org>
 , Petter Reinholdtsen <pere@debian.org>
 , Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep:
 dh-python (>= 2.20151103)
 , python (>= 2.6.6-3~)
 , python-openssl
 , python-setuptools
 , python-socksipychain
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: https://pagekite.net/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pagekite.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pagekite.git

Package: pagekite
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
 , daemon (>= 0.6)
 , python-socksipychain (>= 2.0.15)
 , python-openssl
Description: Make localhost servers publicly visible
 PageKite is a system for running publicly visible servers (generally
 web servers) on machines without a direct connection to the Internet,
 such as mobile devices or computers behind restrictive firewalls.
 PageKite works around NAT, firewalls and IP-address limitations by
 using a combination of  tunnels and reverse proxies.
 .
 Natively supported protocols: HTTP, HTTPS
 Partially supported protocols: IRC, Finger
 .
 Any other TCP-based service, including SSH and VNC, may be exposed
 as well to clients supporting HTTP Proxies.
