=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_VERBOSE=1
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
@@ -15,3 +17,7 @@
                         $(CURDIR)/debian/pagekite/etc/pagekite.d/
 	install -m 600 $(CURDIR)/etc/pagekite.d/10* \
                         $(CURDIR)/debian/pagekite/etc/pagekite.d/
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf pagekite.egg-info
