=== debian/watch ===
version=3
https://pagekite.net/pk/src/pagekite-(.+)\.tar\.gz
