## pagekite 0.5.8e

=== debian/changelog ===
pagekite (0.5.8e-2) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Fix issues with local logging module getting included instead
    of system module due to the way manual.py is invoked
    (Closes: #830287).

  [ Petter Reinholdtsen ]
  * Migrated git repo from single-debian-patch to use individual patches in
    d/patches/.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 12 Sep 2016 10:15:02 +0200

pagekite (0.5.8e-1) unstable; urgency=medium

  * New upstream version 0.5.8e.
  * Updated Standards-Version from 3.9.6 to 3.9.8.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Jul 2016 11:36:39 +0000

pagekite (0.5.8a-4) unstable; urgency=medium

  * Corrected autopkgtest setup, need netcat installed during
    test (Closes: #816853).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 11 Mar 2016 12:53:14 +0100

pagekite (0.5.8a-3) unstable; urgency=medium

  [ James Valleroy ]
  * Fix autopkgtests and enable test-tunnel.

  [ Petter Reinholdtsen ]
  * Added 'Testsuite: autopkgtest' to debian/control to activate
    autopkgtest for package.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 10 Mar 2016 15:13:06 +0100

pagekite (0.5.8a-2) unstable; urgency=medium

  * Reintroduce debian/dirs to make sure deb include required
    directories (Closes: #816471).
  * Added simple autopkgtest script to check the client can run.
  * Added nonworking draft autopkgtest script test-tunnel to test
    a loopback tunnel.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 02 Mar 2016 14:34:41 +0100
