## pagekite 0.5.9.0

=== debian/changelog ===
pagekite (0.5.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #845572)

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Dec 2016 19:58:03 +0000
