=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,4 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf pagekite.egg-info
+	$(RM) doc/pagekite.1
