=== debian/changelog ===
pagekite (0.5.9.3-2) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * New upstream version 0.5.9.3

  [ Federico Ceratto ]
  * Add systemd service unit file
  * Switch VCS to Salsa

 -- Federico Ceratto <federico@debian.org>  Fri, 30 Mar 2018 15:54:06 +0100
