=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Sunil Mohan Adapa <sunil@medhas.org>
  , Petter Reinholdtsen <pere@debian.org>
  , Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  dh-python (>= 2.20151103)
  , python (>= 2.6.6-3~)
@@ -15,10 +15,10 @@
  , python-socksipychain
 X-Python-Version: >= 2.6
 Testsuite: autopkgtest
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://pagekite.net/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pagekite.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pagekite.git
+Vcs-Browser: https://salsa.debian.org/freedombox-team/pagekite
+Vcs-Git: https://salsa.debian.org/freedombox-team/pagekite.git
 
 Package: pagekite
 Architecture: all
