## pagekite 1.5.2.200603

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,14 @@
 # Makefile for building combined pagekite.py files.
 export PYTHONPATH := .
 
-BREED_PAGEKITE = pagekite/__init__.py \
+BREED_PAGEKITE = /usr/lib/python2.7/dist-packages/six.py \
+                 pagekite/__init__.py \
 	         pagekite/common.py \
 	         pagekite/compat.py \
 	         pagekite/logging.py \
 	         pagekite/manual.py \
 	         pagekite/proto/__init__.py \
+	         pagekite/proto/ws_abnf.py \
 	         pagekite/proto/proto.py \
 	         pagekite/proto/parsers.py \
 	         pagekite/proto/selectables.py \
@@ -85,7 +87,8 @@
 	@python setup.py bdist_rpm --install=rpm/rpm-install.sh \
 	                           --post-install=rpm/rpm-post.sh \
 	                           --pre-uninstall=rpm/rpm-preun.sh \
-	                           --requires=python-SocksipyChain
+	                           --requires=python-SocksipyChain \
+	                           --requires=python-six
 
 VERSION=`python setup.py --version`
 DEB_VERSION=`head -n1 debian/changelog | sed -e "s+.*(\(.*\)).*+\1+"`
@@ -141,9 +144,8 @@
 	@rm -rvf dist/*.*
 
 clean:
-	@rm -vf sockschain *.pyc */*.pyc */*/*.pyc scripts/breeder.py .SELF
+	[ -e debian ] && debuild clean || true
+	@rm -vf sockschain *.py[co] */*.py[co] */*/*.py[co] scripts/breeder.py .SELF
 	@rm -vf .appver pagekite-tmp.py MANIFEST setup.cfg pagekite_gtk.py
-	@rm -vrf *.egg-info .header doc/pagekite.1 build/
-	-debuild clean
-	@-rm debian
+	@rm -vrf debian *.egg-info .header doc/pagekite.1 build/
