=== debian/changelog ===
pagekite (1.5.2.200603-3) unstable; urgency=medium

  * Regular upload with maintainer's permission.
  * Fix incoming connections using patch from #1004295 (closes: #1006534).

 -- Francois Marier <francois@debian.org>  Thu, 03 Mar 2022 20:57:39 -0800

pagekite (1.5.2.200603-2) unstable; urgency=medium

  * Rebuild

 -- Federico Ceratto <federico@debian.org>  Tue, 16 Jun 2020 18:15:18 +0100

pagekite (1.5.2.200603-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream release. Includes performance fixes.

 -- Federico Ceratto <federico@debian.org>  Tue, 09 Jun 2020 11:09:54 +0100

pagekite (1.5.2.200531-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream release
  * Use Debian certificates instead of internal certificates. Fixes
    TLS failures when connecting to front-end servers due to expired
    certificates. (Closes: #961984)

 -- Federico Ceratto <federico@debian.org>  Tue, 02 Jun 2020 20:10:56 +0100

pagekite (1.5.2.200513-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 31 May 2020 13:27:35 +0100

pagekite (1.5.0.191126-2) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * d/patches: Add patches from upstream to fix python 3 support
    (Closes: #950249).
  * d/patches: Add unapplied patches from upstream to fix python 3.8
    support.
  * d/control: Depend on latest version of python3-socksipychain to
    fix its python 3 support.

  [ Federico Ceratto ]
  * Add missing build dependency on dh addon.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Federico Ceratto <federico@debian.org>  Sat, 30 May 2020 18:20:49 +0100

pagekite (1.5.0.191126-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.

  [ Debian Janitor ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ James Valleroy ]
  * d/postinst: Move rm_conffile lines into maintscript
  * Remove files that get deleted by d/clean
  * d/control: Add Rules-Requires-Root: no
  * d/control: Update Standards-Version to 4.4.1

  [ Federico Ceratto ]
  * New upstream release
  * Drop Python 2 support (Closes: #937230)

 -- Federico Ceratto <federico@debian.org>  Fri, 03 Jan 2020 23:37:29 +0000
