=== debian/control ===
--- 
+++ 
@@ -6,26 +6,28 @@
  Sunil Mohan Adapa <sunil@medhas.org>
  , Petter Reinholdtsen <pere@debian.org>
  , Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13),
+ python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3
 Build-Depends-Indep:
  dh-python (>= 2.20151103)
- , python (>= 2.6.6-3~)
- , python-openssl
- , python-setuptools
- , python-socksipychain
-X-Python-Version: >= 2.6
-Testsuite: autopkgtest
-Standards-Version: 4.1.3
+ , python3-all
+ , python3-openssl
+ , python3-setuptools
+ , python3-socksipychain (>= 2.1.0.5.geb5ee87)
+Standards-Version: 4.5.0
 Homepage: https://pagekite.net/
 Vcs-Browser: https://salsa.debian.org/freedombox-team/pagekite
 Vcs-Git: https://salsa.debian.org/freedombox-team/pagekite.git
+Rules-Requires-Root: no
 
 Package: pagekite
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
+ , ca-certificates
  , daemon (>= 0.6)
- , python-socksipychain (>= 2.0.15)
- , python-openssl
+ , python3-socksipychain (>= 2.1.0)
+ , python3-openssl
 Description: Make localhost servers publicly visible
  PageKite is a system for running publicly visible servers (generally
  web servers) on machines without a direct connection to the Internet,
