=== debian/changelog ===
pagekite (1.5.2.201011-4) unstable; urgency=medium

  * d/control: Declare dependency on python3-legacy-cgi (Closes: #1084711).

 -- Sunil Mohan Adapa <sunil@medhas.org>  Wed, 20 Nov 2024 14:47:45 -0800

pagekite (1.5.2.201011-3) unstable; urgency=medium

  * d/patches: Add patch to fix invalid escape sequences
  * d/gbp.conf: Set debian branch to debian/latest
  * d/copyright: Update copyright year

 -- Sunil Mohan Adapa <sunil@medhas.org>  Fri, 16 Aug 2024 14:58:10 -0700

pagekite (1.5.2.201011-2) unstable; urgency=medium

  * Updated patch metadata.
  * Refreshed 0003-fix-incoming-connections.patch.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 28 Feb 2023 06:43:31 +0100

pagekite (1.5.2.201011-1) experimental; urgency=medium

  * New upstream version 1.5.2.201011 (Closes: #1004295).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 Feb 2023 15:40:49 +0100

pagekite (1.5.2.200603-4) unstable; urgency=medium

  * Updated Standards-Version from 4.5.0 to 4.6.2.
  * Acknowledge NMU.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 Feb 2023 15:22:15 +0100

pagekite (1.5.2.200603-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:34:47 +0200
