=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Build-Depends-Indep:
  dh-python (>= 2.20151103)
  , python3-all
+ , python3-legacy-cgi
  , python3-openssl
  , python3-setuptools
  , python3-socksipychain (>= 2.1.0.5.geb5ee87)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://pagekite.net/
 Vcs-Browser: https://salsa.debian.org/freedombox-team/pagekite
 Vcs-Git: https://salsa.debian.org/freedombox-team/pagekite.git
@@ -26,6 +27,7 @@
 Depends: ${misc:Depends}, ${python3:Depends}
  , ca-certificates
  , daemon (>= 0.6)
+ , python3-legacy-cgi
  , python3-socksipychain (>= 2.1.0)
  , python3-openssl
 Description: Make localhost servers publicly visible
