=== debian/tests/control ===
Depends: @, netcat-openbsd
Tests: test-client-running, test-tunnel
Restrictions: needs-root
