=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/PyPagekite-$1\.tar\.gz/ \
  https://github.com/pagekite/PyPagekite/tags .*/v?(\d\S*)\.tar\.gz
